#contato button {
	margin-top: 10px;
}

.maps iframe {
	pointer-events: none;
	width: 	100%;
}

.no-padding{
	padding: 0;
}

#formulario {
	margin-left: 37.5%;
}

p#preenchercampos {
	font-size: 75%;
	border-bottom: solid;
}

span#letraMenorsup {
	font-size: 25%;
	border-left: 0.1px solid;
	padding-left: 20px;
}

p#letraMenor {
	font-size: 75%;
	border-bottom: 0.1px solid;
}

div#enviemsg {
	text-align: left;
	width: 450px;
	margin-left: -200px;
}

div#endereco{
	display: block;
	
}

h2{
	width: 300%;
}

h3#informacaoverde {
	color: #20909E;
	margin-bottom: 30px;
}

h5#informacaoverde {
	color: #20909E;
	margin-bottom: 30px;
}

span.glyphicon{
	font-size:50px;
	color:#20909E;
	float: left;
	display: block;
	margin-right: 30px;
	margin-top: 25px;
	padding-bottom: 50px;
}


@media screen and (max-width: 992px) {
	#contato #formulario {
		margin: 0 15px !important;
	}
}
